RSM - Feature #43

Setting Server Production
11/20/2020 03:47 PM - Anonymous

Status: Closed Start date: 11/20/2020

Priority: Normal Due date: 11/26/2020

Assignee: Muhammad Bintar % Done: 30%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Bintar, tolong siapkan server Production untuk RSM di Port 66, untuk sementara disamakan settingannya dengan server Dev.
untuk

History

#1 - 11/23/2020 05:45 PM - Muhammad Bintar
- File clipboard-202011231743-Ikgp5.png added
- File clipboard-202011231743-w11ke.png added
- Due date set to 11/26/2020

- Status changed from New to Developing

- Priority changed from High to Normal

- % Done changed from 0 to 30
#2 - 12/03/2020 10:23 AM - Kezia Pawitra Yulianti
Dear Bintar,
apa port production sudah ready?
Mohon infonya ya
Tks
#3 - 12/18/2020 07:17 PM - Muhammad Bintar
- Status changed from Developing to User Test
port production sudah ready pada server cloud 66
#4 - 12/18/2020 07:17 PM - Muhammad Bintar
- Status changed from User Test to Closed
